if (!window.configLoadLoop) {
  window.configLoadLoop = setInterval(function () {
    document.head.removeChild(document.getElementById('configJS'))
    setConfigJS()
  }, 60 * 1000)
}

function setConfigJS() {
  const config = document.createElement('script')
  config.id = 'configJS'
  config.type = 'text/javascript'
  config.src = './config.js?t=' + Date.now()
  document.head.appendChild(config)
}
